---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2020-05-26T14:15:49Z"
    labels:
      app: multus-admission-controller
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T16:33:05Z"
    name: multus-admission-controller
    namespace: openshift-multus
    resourceVersion: "53656"
    selfLink: /api/v1/namespaces/openshift-multus/endpoints/multus-admission-controller
    uid: 98a3e65e-1940-42c9-9e46-f3e864078900
  subsets:
  - addresses:
    - ip: 10.128.0.11
      nodeName: ip-10-0-147-37.ec2.internal
      targetRef:
        kind: Pod
        name: multus-admission-controller-rk6rs
        namespace: openshift-multus
        resourceVersion: "5353"
        uid: 618a2733-01cf-46ea-b231-96166e313945
    - ip: 10.129.0.3
      nodeName: ip-10-0-162-213.ec2.internal
      targetRef:
        kind: Pod
        name: multus-admission-controller-cm5j9
        namespace: openshift-multus
        resourceVersion: "5748"
        uid: 3958a656-4eee-41b5-8ff1-a958bb4f6c68
    - ip: 10.130.0.3
      nodeName: ip-10-0-134-165.ec2.internal
      targetRef:
        kind: Pod
        name: multus-admission-controller-q5zr9
        namespace: openshift-multus
        resourceVersion: "5376"
        uid: 3bf2297a-99ac-41c2-9120-527c5896cfef
    ports:
    - name: webhook
      port: 6443
      protocol: TCP
    - name: metrics
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "54146"
  selfLink: /api/v1/namespaces/openshift-multus/endpoints
